</TR></TABLE><BR>
</P>

<TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#888888><TR><TD>
<TABLE WIDTH=100% BORDER=0 CELLSPACING=1 CELLPADDING=3 BGCOLOR=#888888>
<TR>
<td bgcolor="#aaccff" class="custom" align="left">^x
                                                                            
                                                                            
                                                                            
</td>
<TD BGCOLOR=#aaccff COLSPAN=14 WIDTH=100% class="custom">^O   - ^P   of ^Q    Servers&nbsp;&nbsp;</TD>
</TR>
  <TR VALIGN=BOTTOM BGCOLOR=WHITE>
  
  <TD BGCOLOR=#dddddd class="custom_small">&nbsp;</TD>
  <TD class="custom_small">タイプ</TD>
  <TD class="custom_small">名前</TD>
  <TD class="custom_small">現<BR>ステータス</TD>
  <TD class="custom_small">通信<BR>プロセス</TD>
  <TD class="custom_small">ライセンス</TD>


  <TD class="custom_small">前回の<BR>ステータス<BR>変更</TD>
  <TD class="custom_small">ステータス<BR>ログ</TD>
  <TD class="custom_small">サービス</TD>
  <TD class="custom_small">Request<BR>ハンドラ</TD>
  <TD class="custom_small">実装<BR>パッケージ</TD>

  <TD class="custom_small">説明</TD>

  </TR>
